RubyGems Navigation menu

knife-spec 1.0.0

Knife plugin for generating cookbook specs

Gemfile
          gem 'knife-spec', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install knife-spec
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 5,092

For this version 5,092

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 3, 2013 (11.5 KB)

Runtime Dependencies: